# WikiCommitList

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**commits** | Option<[**Vec<crate::models::WikiCommit>**](WikiCommit.md)> |  | [optional]
**count** | Option<**i64**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


